﻿.menuwrapper:after {
    clear: both;
}
.menuwrapper:before, .menuwrapper:after {
    content: "";
    display: table;
    line-height: 0;
}
.menuwrapper:before, .menuwrapper:after {
    content: "";
    display: table;
    line-height: 0;
}
.menuwrapper {
	background-color: #CC0000;
    border-color: #252525;
    box-shadow: 0 2px 2px #B4B4B4;
    background-repeat: repeat-x;
    border: 0 none;
    border-radius: 0 0 10px 10px;
    min-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
}
.megamenu {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0 10px;
    position: relative;
}
.caret {
    margin-top: 8px;
    border-top: 4px solid #FFF !important;
}
.megamenu p {
	font-size:12px !important;
	padding-top:10px;
}
.megamenu ul, .megamenu li, .megamenu h2, .megamenu h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
}
.megamenu ul {
	list-style:none;
}
.megamenu li {
	display:inline;
    float: left;
    position:relative;
}
.megamenu li ul li {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}
.megamenu > li > a {
    -moz-transition: color 0.4s ease-in-out 0s;
    color: #fff !important;
    float: left;
    padding: 10px 15px;
    text-decoration: none;
}
.megamenu > li:hover > a, .megamenu > li.active > a {
    background: url("/Style Library/Resources/img/nav_active.png") no-repeat scroll right top transparent;
}
.megamenu > li.right {
    float: right;
}
.megamenu .dropdown, .megamenu .dropdown li .dropdown {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
    display: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 160px;
    z-index: 999;
}
.megamenu .dropdown {
    top: 59px;
}
.megamenu .dropdown li .dropdown {
    left: 160px;
    top: inherit;
}
.megamenu .dropdown li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    clear: both;
    width: 100%;
}
.megamenu .dropdown li:last-child {
    border-bottom: 0 none;
}
.megamenu .dropdown li a {
    -moz-box-sizing: border-box;
    -moz-transition: color 0.4s ease-in-out 0s;
    background: none repeat scroll 0 center transparent;
    border: 0 none;
    color: #444444;
    display: block;
    float: left;
    font-size: 14px;
    padding: 10px 25px;
    text-decoration: none;
    width: 100%;
}
.megamenu .dropdown li:hover > a {
    background: none repeat scroll 0 0 #DBDBDB;
}
.megamenu > li > .megapanel {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    left: -1px;
    padding:10px 0 10px 10px;
    position: absolute;
    top: 37px;
    z-index: 99;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin:0;
}
.megamenu .megapanel ul {
    margin: 0;
    padding: 0;
}
.megamenu .megapanel img {
    -moz-transition: border 0.3s linear 0s;
    border: 1px solid #DEDEDE;
    cursor: pointer;
}
.megamenu .megapanel img:hover {
    border: 1px solid #777777;
}
.megamenu .imgshadow_light {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #777777;
    box-shadow: 0 0 5px #666666;
}
.megamenu .img_left {
    float: left;
    margin: 5px 15px 5px 0;
}
.megamenu .dropdown-1column {
    padding: 15px 14px 15px 15px;
    width: 135px;
}
.megamenu .dropdown-2columns {
    padding: 15px 11px 15px 15px;
    width: 290px;
}
.megamenu .dropdown-3columns {
    padding: 15px 8px 15px 15px;
    width: 445px;
}
.megamenu .dropdown-4columns {
    padding: 15px 5px 15px 15px;
    width: 600px;
}
.megamenu .dropdown-5columns {
    padding: 15px 2px 15px 15px;
    width: 755px;
}

.megamenu form.contact input, .megamenu form.contact textarea {
    color: #444444;
    font-family: Calibri,Arial;
    font-size: 16px;
    outline: 0 none;
}
.megamenu form.contact input[type="text"], .megamenu form.contact textarea {
    -moz-box-sizing: border-box;
    -moz-transition: border 0.3s linear 0s;
    border: 1px solid #DEDEDE;
    margin-bottom: 20px;
    padding: 5px 10px;
    width: 100%;
}
.megamenu form.contact input[type="text"] {
    height: 40px;
}
.megamenu form.contact input[type="text"]:focus, .megamenu form.contact textarea:focus {
    border: 1px solid #999999;
}
.megamenu form.contact input[type="submit"] {
    background: none repeat scroll 0 0 #999999;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 35px;
    width: 100px;
}
.dropdown-menu:after {
    border-bottom: 6px solid #FFFFFF;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    display: inline-block;
    left: 10px;
    position: absolute;
    top: -6px;
}
.megapanel .row {
    margin-top: 5px;
    width: 100%;
}
.megapanel .row:first-child {
    margin-top: 5px;
}
.megapanel .row:before, .megapanel .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.megapanel .row:after {
    clear: both;
}
.megapanel .row .col1, .megapanel .row .col2, .megapanel .row .col3, .megapanel .row .col4, .megapanel .row .col5, .megapanel .row .col6 {
    -moz-box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.12766%;
    min-height: 20px;
    width: 100%;
}
.megapanel .row [class*="col"]:first-child {
    margin-left: 0;
}
.megapanel .row .col1 {
    width: 14.8936%;
}
.megapanel .row .col2 {
    width: 31.9149%;
}
.megapanel .row .col3 {
    width: 48.9362%;
}
.megapanel .row .col4 {
    width: 65.9574%;
}
.megapanel .row .col5 {
    width: 82.9787%;
}
.megapanel .row .col6 {
    width: 100%;
}
.megapanel ul li ul.level2 li {
    font-weight: normal;
    list-style:disc inside;
    margin-left: 20px;
}


@media screen and (max-width: 800px) {

.megamenu {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.megamenu > li.showhide {
    color: #fff;
    cursor: pointer;
    display: none;
    height: 38px;
    width: 100%;
}
.megamenu > li.showhide span.title {
    float: left;
    margin: 15px 0 0 25px;
    text-indent:-9999px;
}
.megamenu > li.showhide span.icon1:after {
    border-bottom: 3px solid #FFFFFF;
    border-top: 3px solid #FFFFFF;
    content: "";
    font-size: 20px;
    height: 2px;
    position: absolute;
    right: 25px;
    top: 10px;
    width: 25px;
    z-index: 1;
}
.megamenu > li.showhide span.icon2:after {
    border-bottom: 3px solid #FFFFFF;
    border-top: 3px solid #FFFFFF;
    content: "";
    font-size: 20px;
    height: 2px;
    position: absolute;
    right: 25px;
    top: 20px;
    width: 25px;
    z-index: 1;
}
.skyblue, .skyblue > li.showhide {
    background: -moz-linear-gradient(center top , #0194BE 0px, #0186AB 100%) repeat scroll 0 0 transparent;
}
.skyblue li > a, .skyblue > li.showhide span {
    color: #FFFFFF;
}
.skyblue > li:hover > a, .skyblue > li.active > a, .skyblue .dropdown li:hover > a {
    background: none repeat scroll 0 0 #0180A3;
    color: #FFFFFF;
}
.skyblue .megapanel img:hover, .skyblue form.contact input[type="text"]:focus, .skyblue form.contact textarea:focus {
    border: 1px solid #0194BE;
}
.skyblue form.contact input[type="submit"] {
    background: none repeat scroll 0 0 #0194BE;
}
.megamenu > li {
    -moz-box-sizing: border-box;

    display: block;
    width: 100%;
}
.megamenu > li:hover, .megamenu > li.active {
    border-top: 0 none;
}
.megamenu > li > a {
    padding: 15px 25px;
}
.megamenu > li:hover > a, .megamenu > li.active > a {
    padding: 15px 25px;
}
.megamenu a {
    -moz-box-sizing: border-box;
    width: 100%;
}
.megamenu .dropdown, .megamenu .dropdown li .dropdown {
    -moz-box-sizing: border-box;
    border: 0 none;
    display: none;
    left: 0;
    position: static;
    width: 100%;
}
.megamenu .dropdown li {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 0 none;
}
.megamenu .dropdown > li > a {
    padding-left: 40px !important;
}
.megamenu > li > .megapanel {
    margin-top: 50px;
    position: static;
}
.megapanel .row [class*="col"] {
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    margin-left: 0;
    margin-top: 15px;
    width: 100%;
}
.megapanel .row:first-child [class*="col"]:first-child {
    margin-top: 0;
}
.megapanel .row {
    margin-top: 5px;
    width:95%;    
}
.black {
    background: none repeat scroll 0 0 #222222;
}
.megamenu > li > a {
    padding: 10px 0;
    padding-left:10px;
}
.megamenu > li > .megapanel {
    margin-top: 0px;
    position: static;
}
.megamenu .dropdown-1column, .megamenu .dropdown-2columns, .megamenu .dropdown-3columns, .megamenu .dropdown-4columns, .megamenu .dropdown-5columns {
	width:95%;
}
.megamenu > li:hover > a, .megamenu > li.active > a {
    background: none repeat scroll 0 0 #000000;
    border-bottom: 1px solid #404040;
    padding: 9px 0 10px 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	transition: color 0.4s ease-in-out 0s;
}
.dropdown-menu:after {
	top:36px;
}
.megamenu li ul li {
    font-size: 14px;
}

}